/* JAPAN LOGIC DESIGN 日本ロジック設計      */
/* 2025.11.02                               */

@charset "UTF-8";
body {
	background-color: #000000;
	font-family: 'Meiryo UI', 'メイリオ', 'Meiryo', 'MS Gothic', sans-serif;
}

/* 全てのリンクのデフォルト色 */
a:link, a:visited, a:hover, a:active {
	color: #99ccff;
	text-decoration: none;
}

/* ヘッダータイトル */
h1 {
	font-family: 'Meiryo UI', 'メイリオ', 'Meiryo', 'MS Gothic', sans-serif;
	font-weight: 400;
	color: #ffffff;
	font-size: 19px;
}

/* 見出し */
h2 {
	font-family: 'Meiryo UI', 'メイリオ', 'Meiryo', 'MS Gothic', sans-serif;
	font-weight: 400;
	color: #ffffff;
	font-size: 19px;
}

/* AI学習禁止：オレンジ見出し */
h3 {
	font-family: 'Meiryo UI', 'メイリオ', 'Meiryo', 'MS Gothic', sans-serif;
	font-weight: 400;
	color: #ff9900;
	font-size: 14px;
	line-height: 1.5;
}

/* 一覧、白文字 */
h6 {
	font-family: 'Meiryo UI', 'メイリオ', 'Meiryo', 'MS Gothic', sans-serif;
	font-weight: 400;
	color: #ffffff;
	font-size: 16px;
	line-height: 1.7;
}

/* 本文、白文字 */
h4 {
	font-family: 'Meiryo UI', 'メイリオ', 'Meiryo', 'MS Gothic', sans-serif;
	font-weight: 400;
	color: #ffffff;
	font-size: 14px;
	line-height: 1.7;
}

/* 本文、緑文字 */
h5 {
	font-family: 'Meiryo UI', 'メイリオ', 'Meiryo', 'MS Gothic', sans-serif;
	font-weight: 400;
	color: #60ff60;
	font-size: 14px;
	line-height: 1.7;
}


/* 隠し文字、黒 */
div {
	font-family: 'Meiryo UI', 'メイリオ', 'Meiryo', 'MS Gothic', sans-serif;
	font-weight: 400;
	color: #000000;
	font-size: 10px;
}

